@import 'global.css';

/* ===================== General ===================== */
*														{ outline:none; box-sizing:border-box; }
html, body 												{ margin:0; padding:0; border:0; font-family:"OpenSans", "微軟正黑體", Arial; 
															vertical-align:baseline; font-weight:normal; font-style:normal; font-size:14px; line-height:1.6em; 
															color:#6d6d6d; background-color:#fff; }

p 														{ margin:0 0 20px ; line-height: 1.4em; }
a 														{ margin:0; padding:0; border:0; text-decoration:none; color:#337d46; word-wrap: break-word; }
a:hover													{ text-decoration: none; color:#75b843;}

h1 														{ font-family: "Ubuntu", "微軟正黑體", Helvetica, Arial, sans-serif; font-weight:400; font-size:27pt; color:#74bc43;  
																line-height:1.6em; margin:0; /*padding-top: 40px;*/ letter-spacing: -2px; }
h2														{ font-family: "Ubuntu", "微軟正黑體", Helvetica, Arial, sans-serif; font-weight:400; font-size:22pt; color:#e9d225;  
																line-height:1.6em; margin:0; /*padding-top: 40px;*/ letter-spacing: -1px;}
h3														{ font-family: "Open Sans", "微軟正黑體", Helvetica, Arial, sans-serif; font-weight:700; font-size:12pt; color:#337d46; line-height:1.1em; display:block; margin:0 0 5px; }
h4														{ font-family: "Open Sans", "微軟正黑體", Helvetica, Arial, sans-serif; font-weight:500; font-size:12pt; color:#74bc43; line-height:1.1em; display:block; margin:0; }


/* ========================header==========================  */
#header													{ height: 110px; position:relative; margin:0 auto; background-color: #fff; }
.wrapper												{ max-width:980px; position: relative; margin:0 auto; }
#header #logo											{ display:block; position:absolute; top:11px; }

.langbar												{ display: block; position: absolute; right: 0px; width: 67px; height: 30px; background:url(../img/lang-bg.png) 0 bottom;}
.langbar>ul>li  										{ padding: 3px 0; }
.langbar>ul>li>a 										{ color:#fff; font-size: 13px; padding: 0 10px; }
.langbar>ul>li>a:hover									{ color:#e9d225; }
.langbar>ul>li>a.active									{ color:#e9d225; }

/* menu */
#menu													{ height: 35px; width:100%; position:absolute; bottom:0px; background-color:#74bc43;}
#menu>ul												{ }
#menu>ul>li												{ float:left; position:relative;}
.menuarrow												{ display: block; position: absolute; top: 13px; right: 22px; width: 16px; height: 10px; background:url(../img/menu-arrow.png) 0 bottom repeat-x;}


#menu>ul>li.current>a									{ background-color: #5a8f29;}
#menu>ul>li.active>a									{ background-color: #5a8f29;}
#menu>ul>li>a 											{ display:block; padding:7px 49px 6px; font-size:16px; line-height:1.4em; color:#fff; background-color: #74bc43; }
#menu>ul>li>a:hover										{ background-color: #5a8f29; }

#menu>ul>li>.subMenuCtn									{ position:absolute; display:none; height:auto; z-index: 1;}
.subMenuCtn>ul											{ }
.subMenuCtn>ul>li>span	 								{ }
.subMenuCtn>ul>li>span>a 								{ display:block; height:40px; width:225px; padding: 10px 47px; background-color: #5a8f29; color:#fff;}
.subMenuCtn>ul>li>span> a:hover							{ color: #337d46; background-color: #d7d7d7; }

/* =========================content==============================  */
body 													{ height: 100% }
#containerOutside										{ min-height: 100%; position:relative;}
#content 												{ padding-bottom: 50px;   min-height: 846px; }
.leftcontainer											{ width:100%; }
.half 													{ width: 50%; }
#container { box-sizing:border-box;}

/* --------------------- Colorbox ------------------ */
#cboxOverlay											{ background: #000000;}
#cboxLoadedContent 										{ background: #e4e4e4;}
.noCloseButton #cboxClose 								{ width: 0; height:0; opacity: 0;}

/* --------------------- Structure ----------------- */
.centerCtn 												{ max-width:980px; margin:0 auto; padding: 45px 0 0; }

#innerBreadcrumb 										{ height:60px; font-size: 8pt;}
#innerBreadcrumb ul li 									{ line-height: 9px;}
#innerBreadcrumb ul li a 								{ display: inline-block; padding:0 14px 0 0; margin:0 8px; color:#6d6d6d; 
															background: url(../img/breadcrumb-arrow.png) right 0 no-repeat;}
#innerBreadcrumb ul li:first-child a 					{ margin:0 4px 0 0;}
#innerBreadcrumb ul li.current a 						{ background-image: none; color:#74bc43;}
#innerBreadcrumb ul li.current 							{ color:#74bc43; }
#innerBreadcrumb ul li a:hover							{ color:#74bc43; }

/*---------------------home-----------------------*/
.homeBox-wrapper										{ padding-bottom: 60px; }
.home													{ height:100%; max-width:980px; margin:0 auto; padding:0;}
.banner													{ height:600px; width:100%; }
.banner-wrapper											{ position:relative; height:600px; width:100%; z-index:0; }
.cycle-homeSlideShow									{ width:1920px !important; height:600px; position:absolute; overflow:hidden; margin-left:-960px; left:50%; z-index:1; }
.tagline												{ position:absolute; top:0; height:600px; left:0; right:0; width:980px; margin:0 auto; }

.tagline p												{ font-family: "Open Sans", Helvetica, Arial, sans-serif; font-weight:400; font-size:26pt; color:#fff; line-height:1.1em; display:block; margin:10px 0; width:500px; }	
.tagline span											{ font-family: "Ubuntu", Helvetica, Arial, sans-serif; font-weight:400; font-size:35pt; color:#337d46; line-height:1.1em; display:block; margin:0 auto; letter-spacing: -2px; }		
.tagline .tag1											{ margin:80px 0 0 0; }	
.tagline .tag2											{ margin:0 0 0 80px; }	
.tagline .tag3											{ margin:60px 0 0 0; }		
.banner1												{ margin-right:0 !important; padding:0 57px;}	
.banner2												{ margin-right:0 !important; padding:55px 106px;}	
.banner3												{ margin-right:0 !important; padding:30px 106px;}	
.banner3 .tagline p 									{ margin:5px 0; }
			

.btn-learnmore 											{ width:250px; height:65px; background:url('../img/btn-bg.png') 0 0 no-repeat;}
.btn-learnmore a 										{ display:block; width:240px; height:38px; font-family: "Open Sans", Helvetica, Arial, sans-serif; font-weight:400; font-size:13pt; color:#fff; margin: 23px 0 0; padding:6px 0 0 20px; }
.btn-learnmore:hover									{ background-position: 0 bottom;}

.banner .btn-learnmore 									{ position:absolute; bottom:280px; }
.banner .btn-learnmore a 								{  }
.banner .btn-learnmore:hover							{  }
.banner3 .btn-learnmore 								{ bottom:305px; }

.learnmore2												{ bottom:85px; }
.learnmore3												{ bottom:250px; }

.morearrow												{ display: block; position: absolute; top: 38px; left: 125px; width: 5px; height: 10px; background:url(../img/white-arrow.png) 0 0 repeat-x;}

.bannerbox												{ position:absolute; top:455px; height:350px; width:980px; text-align:right; margin:0 85px; }


.homeCycleControl 										{ height:10px; width:100%; position:absolute; z-index:2;}
.banner-wrapper	.homeCycleControl 						{ bottom:25px; left:-6px; right:0; width:980px; margin:0 auto; z-index:2;}
.cycle-homePager										{ text-align:left; }
.homeCycleControl span									{ display:inline-block; cursor:pointer; width:20px; height:20px; margin:0 0 0 10px; text-indent:-9999px; background:url('../img/banner-control.png') 0 0 no-repeat;}
.homeCycleControl span:hover							{ background-position:0 -20px; }
.homeCycleControl span.cycle-pager-active				{ background-position:0 -20px; }

.cslideshow												{ width:100% !important; z-index:1; background:#fff url(../img/product-range-bg.png) center 0 no-repeat !important; }
.cslideshow	.boxCycleSlide								{ height:195px;}
.cslideshow img 										{ max-height:100%;  display:block; margin:0 auto; }
.boxImageCtn											{ height:150px; padding:25px 0 0;}
.cslideshow	.cycle-overlay								{ font-size:14px; padding:0 0 0 20px; margin-top: -4px;}
.boxInner .homeCycleControl								{ background:#fff; width:120px; padding: 10px; bottom:0 !important; right:0 !important; }

.homeBox-wrapper .hs 									{ margin:46px 0 30px; }
.hs h1													{ margin: 0; }
.home .twoColumnBox 									{ width:455px; }
.home .twoColumnBox span								{  }

.icon1													{ display: block; top: 0px; left: 0px; width: 75px; height: 75px; background:url(../img/icon1.png) -2px 0 repeat-x; }
.icon2													{ display: block; top: 0px; left: 0px; width: 75px; height: 75px; background:url(../img/icon2.png) 0 0 repeat-x; }
.question												{ display:block; width:380px; padding-left: 15px; height: 100px; }
.btn-more 												{ margin-top: 10px; }
.btn-more a 											{ display:block; text-transform:uppercase; font-size: 10pt; font-weight: 600; position: relative; padding-right: 18px; }
.btn-more a .learnmore-arrow							{ display: block; position: absolute; left:95px; top:50%; margin-top: -5px; width: 6px; height: 10px; background:url(../img/more-arrow.png) 0 bottom repeat-x;}
.btn-more a:hover .learnmore-arrow						{ background:url(../img/more-arrow.png) 0 0 repeat-x;}
.twoColumnBox.right .btn-more 							{ margin-top: 39px; }

.home .twoThird											{ width:650px; margin-bottom: 55px; }
.home .twoThird	.boxTitle								{ display:block; width:100%; }
.boxTitle .title										{ display: block; }
.boxTitle .btn-more 									{ display:block; height:20px; margin-top:24px; }
.boxTitle .btn-more a 									{  }
.boxTitle .btn-more a .learnmore-arrow					{ left: 47px;}

.home .twoThird .boxInner 								{ width:320px;  }
.boxInner .gallery										{ position:relative; width:320px; height:240px;}
.home .boxInner p 										{ margin:0; line-height: 1.3em; }
.boxInner:hover 										{ }
.home .img_overlay 										{ display: none; width: 320px; height: 240px; position: absolute; top: 0; left: 0; }
.box .img_overlay 										{ background: url(../img/img-overlay.png) 0 0 repeat; }
.box .boxInner  a  										{ color:#6d6d6d; }
.box .boxInner  a:hover 								{ color:#74bc43; }

.box .boxInner  a img									{ opacity: 1; position:absolute; max-width:100%; max-height:100%; left:0; right:0; bottom:0; margin:auto; display:inline-block; }
.box .boxInner  a:hover img								{ opacity: 0.8; }


/*---------------------about us-----------------------*/
#container.aboutus										{ min-height:774px; max-width:980px; margin:0 auto; padding:0; background:url(../img/about-bg.png) 0 bottom repeat-x;}

/*---------------------our service-----------------------*/
#container.ourservices									{ min-height:720px; max-width:980px; margin:0 auto; padding-bottom:400px; background:url(../img/services-bg.png) 0 bottom repeat-x;}
.ourservices p 											{ margin:0 0 14px; line-height: 1.4em; }
.ourservices img 										{ margin:6px 0 20px;}
.ourservices .twoColumnBox .boxInner 					{ width:455px; }
.ourservices .twoColumnBox .boxInner:first-child 		{ margin-right:70px; }
.ourservices .boxInner>ul>li 							{ width:33.3%; }
.ourservices .boxInner>ul>li:last-child 				{ text-align: right; }

/*---------------------news and events-----------------------*/
#container.newsandevents								{ min-height:720px; max-width:980px; margin:0 auto; padding:0; }

.dropdown												{ margin-top: 22px; }
.select_box												{ position:relative; border:#ced5de 1px solid; padding:0 80px 0 0; text-indent:8px; line-height:1.4em; cursor:pointer;}
.select_box a											{ color:#7b7b7b; font-family:"Open Sans", Arial, Helvetica, sans-serif; font-size: 8pt;}
.select_box .selectbox_arrow							{ position:absolute; top:8px; right:8px; width:10px; height:5px; background:url(../img/sorting-arrow1.png) 0 0 no-repeat;}
.select_box:hover .selectbox_arrow						{ background:url(../img/sorting-arrow2.png) 0 0 no-repeat;}
.select_box:hover>a										{ color:#75b843;}
.select_box a:hover										{ color:#75b843;}
.select_box.contact_links								{ margin-right:0; }
.select_box_value										{ display:none; position:absolute; top:100%; left:0; background:#fff; width:110px; border:#bbb 1px solid;  margin-left:-1px}
.select_box_value li									{ border-top:1px solid #ced5de; margin:0 10px; text-indent:0; }
.select_box_value li:first-child						{ border-top:none;}
.select_box_title										{ font-size: 8pt; color:#7b7b7b; font-weight: 600; margin-right: 10px; }

/* news template */
.innerFilterRow 										{  }
.innerFilterRow label 									{line-height:20px; margin-right:10px; font-size: 12px; margin-left: 20px; }

.selectboxCtn 											{margin:23px 0 0;}
.sbHolder 												{border:1px solid #d9d9d9; height:18px; line-height:18px; width:108px; box-sizing:content-box; background:#ffffff; font-size: 12px;}
.sbSelector 											{height:100%; line-height:18px; width:80px; }
.sbToggle 												{height:100%; width:23px; background:url(../img/sorting-arrow1.png) center center no-repeat;}
.sbToggle:hover 										{background:url(../img/sorting-arrow1.png) center center no-repeat;}
.sbOptions 												{width:100%; border:1px solid #d9d9d9; background:#ffffff; box-sizing:content-box;}
.sbOptions li 											{padding:0 10px; background-image: none;}
.sbOptions a 											{padding:0; border-top:1px dotted #7b7b7b; border-bottom: none;}
.sbOptions li:first-child a 							{border-top:none;}
.sbOptions a:hover  									{ background-image: none; margin:0; padding:0;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover,
.sbOptions a:link, .sbOptions a:visited 				{color:#75b843;}

.selectboxCtn 											{ margin: 23px 0 0; }

p.news_date												{ color:#74bc43; font-size: 12px; }
.news_wrapper 											{ margin-top: 20px; }
.news_wrapper .news_row									{ padding:20px 10px 13px; background:#fdfdfd; border-bottom:#bebebe 1px solid; position:relative;}
.news_wrapper .news_row.grey_bg							{ background:#f1f1f1;}
.news_wrapper .news_row .left							{ margin: 0 45px 0 0; position:relative;}
.news_wrapper .news_row .news_arrow						{ position:absolute; width:22px; height:22px; bottom:5px; right:5px; 
															background:url(../img/icon-arrow.png) 0 0 no-repeat; }
.news_wrapper .news_row_R								{ overflow:hidden;}
.news_wrapper .news_row .img_overlay					{ background: url(../img/img-overlay.png) 0 0 repeat; }
.news_wrapper .img_overlay 								{ display: none; width: 150px; height: 100px; position: absolute; top: 0px; right:0px; }
.news_wrapper .news_row h4								{ font-style:normal; color:#74bc43; }
.news_wrapper .news_row a								{ display:block;}
.news_wrapper .news_row p								{ color:#6d6d6d; line-height: 1.3em; margin:0; }
.news_wrapper .news_row p.news_date						{ line-height: 2.2em; }
.news_wrapper .news_row a:hover h4, 
.news_wrapper .news_row a:hover p						{ color:#5a8f29;}
.news_wrapper .news_row a:hover .img_overlay			{ display:block;}

.newsandevents .half_73>.left							{ width:65%;}
.newsandevents .half_73>.right							{ width:35%;}
.newsandevents .half_73 p								{ margin:20px 0;}
.newsandevents .half_73 p.news_detail_date				{ margin:5px 0;}
.newsandevents h3										{ margin:0;}
.newsandevents .news_image_container					{ margin-left:20px;}
.newsandevents .news_image_container	a				{ display:block;}
.newsandevents .news_image_container img				{ margin-bottom:10px; width:100%;}								
.newsandevents .btn-back								{ margin:20px 0 40px;}



/*---------------------news details-----------------------*/
#container.news											{ min-height:720px; max-width:980px; margin:0 auto; padding:0; }
.news .news_content 									{ width: 650px; }
.news .news_img 										{ width: 300px; }
.news p.news_date 										{ line-height: 1em; margin: 10px 0 25px; }
.back-arrow												{ display: block; position: absolute; top: 15px; left: 20px; width: 5px; height: 10px; background:url(../img/white-arrow.png) 0 bottom repeat-x;}
.news .btn-learnmore 									{ margin-bottom: 70px; }
.news .btn-learnmore a 									{ position: absolute;  padding-left: 65px; }
.news .btn-learnmore:hover								{  }



/*---------------------contact us-----------------------*/
#container.contactus									{ min-height:720px; max-width:980px; margin:0 auto; padding:0; }
.contactus .info 										{ margin-top: 6px; }
.contactus .form 										{ margin-top: 6px; }
.contactus .btn-learnmore 								{ margin-bottom: 70px; }
.contactus .btn-learnmore a 							{ position: absolute;  padding-left: 65px; }
.contactus .btn-learnmore:hover							{  }

.contactus .item 										{ font-weight: 600; width:100px; }
.contactus .info>ul 									{ margin-bottom: 115px; }
.contactus .info>ul>li 									{ margin-bottom: 16px; }

.contactus .form_content								{ margin: 0 20px;}
.contactus .form_content>div							{ margin:0 0 15px;}
.contactus .form_content label							{ font-weight:bold; float:left; padding-right:20px; display:inline-block;}
.contactus .form_content span							{ width:100%; }
.contactus .form_content textarea						{ width:100%; height: 100px; border: 1px solid #d0d0d0; }
.contactus .form_content input							{ min-width:180px; width: 100%; height: 32px; border: 1px solid #d0d0d0; padding-left: 10px; margin: 0 0 10px; }
.contactus .form_content select							{ min-width:180px; width: 100%;  border: 1px solid #d0d0d0;}
.contactus .form_content .error 						{ display:none; color:#C00;}
.contactus .form_content .error.active					{ display:block; clear:both;}
.contactus .form_content .btn_submit					{ min-width:0; width:250px; height:65px; border:0; cursor:pointer; font-family: "Open Sans", Helvetica, Arial, sans-serif; font-weight:400; font-size:13pt; color:#fff;
															background:url(../img/btn-bg.png) 0 0 no-repeat; text-align: left; margin-top:24px; }
.contactus .form_content .btn_submit:hover				{ background-position:0 bottom;}

.contactus .form_content .form_field 					{ display:none;}
.contactus .form_content h3								{ margin-bottom:10px;}


/* ------- sitemap --------- */
#container.sitemap										{ min-height:720px; max-width:980px; margin:0 auto; padding:0; }
.sitemap .sectionCtn				   					{ padding:22px 0 0;}
.sitemap .sectionCtn>ul>li 								{ width:25%; margin: 0 0 30px;}
.sitemap .sectionCtn>ul>li>div 							{ margin: 0 30px 0 0;}
.sitemap .sectionCtn>ul>li>div>a 						{ display:inline-block; color: #337d46; font-size: 24px; line-height: 1.2em;}
.sitemap .sectionCtn>ul>li>div>ul 						{ padding: 5px 0 10px;}
.sitemap .sectionCtn>ul>li>div>ul a 					{ display: inline-block; padding: 2px 0; margin:2px 0; line-height: 1.2em;}
.sitemap .sectionCtn>ul>li>div>a:hover 					{ color: #74bc43;}

.sitemap .sectionCtn>ul>li.s1							{ width:230px;}
.sitemap .sectionCtn>ul>li.s2							{ width:285px;}
.sitemap .sectionCtn>ul>li.s3							{ width:220px;}

.sep-line 												{ zoom: 1;}
.sep-line:after											{ content:"."; display:block; clear:both; width:0px; height:0px; visibility:hidden; font-size:0; }

.sep-line.mobile										{ display: none;}
.sep-line.threeItems									{ display: none;}


/* ------- disclaimer --------- */
#container.disclaimer									{ min-height:720px; max-width:980px; margin:0 auto; padding:0; }



/* ----------------gallery-------------------*/
#container.photogallery									{ min-height:720px; max-width:980px; margin:0 auto; padding:0; }
.galleryCtn 											{margin:10px -26px 20px 0;}
.galleryCtn .albumBlk 									{display:block; margin:0 15px 10px 0;}
.galleryCtn .albumBg 									{display:block; background:url(../img/album-frame.png) left top no-repeat; padding:15px 13px 15px 14px;}
.galleryCtn .albumBg>img 								{width:205px; height:132px;}
.galleryCtn .albumBg:hover>img 							{ opacity: 0.6; filter:alpha(opacity=60);}
.galleryCtn .albumTitle 								{display:block;height:3em; text-align:center; margin:5px 0 0; line-height:1.1em; color:#74bc43; font-weight:bold; font-size:1.2em; max-width: 230px; height: 57px; overflow: hidden;}
.galleryCtn .albumBlk:hover .albumTitle, 
.galleryCtn .albumBlk:hover .albumTitle h4 				{color:#337d46; }

.galleryDetailCtn 										{margin:20px 0 60px 0;}
.galleryDetailCtn .albumBlk 							{display:block; margin:0 15px 30px 0;}
.galleryDetailCtn .albumBg 								{display:block; width:228px; height:146px; text-align: center; position: relative;}
.galleryDetailCtn .albumBg>img 							{max-width: 100%; max-height:100%; position: absolute; display: inline-block; left: 0px; right: 0px; margin: auto; top: 0px; bottom: 0px;}
.galleryDetailCtn .albumBg:hover>img 					{opacity: 0.6; filter:alpha(opacity=60);}
.galleryDetailCtn .albumTitle 							{display:block;height:3em; text-align:center; margin:5px 0 0; line-height:1.1em; color:#74bc43; font-weight:bold; font-size:1.2em;}
.galleryDetailCtn .albumBlk:hover .albumTitle,
.galleryDetailCtn .albumBlk:hover .albumTitle h4 		{color:#337d46;}

.galleryCbox #cboxContent 								{margin-top:40px;}
.galleryCbox #cboxTitle 								{top:auto; bottom:0; line-height:24px; background:#0e5449; color:#ffffff; padding:0 20px; left:0; right:0;}
.galleryCbox #cboxLoadedContent 						{padding:0; background:#fff;}
.galleryCbox #cboxSlideshow,
.galleryCbox #cboxClose 								{width:20px; height:20px; top:-40px;}
.galleryCbox #cboxPrevious,
.galleryCbox #cboxNext 									{display:none !important; width:30px; height:40px; top: 0; bottom:0; margin: auto 0;}




.galleryCbox.video #cboxPrevious,
.galleryCbox.video #cboxNext 									{display:none !important; width:30px; height:40px; top: 0; bottom:0; margin: auto 0;}



.galleryCbox.video #cboxContent:hover #cboxPrevious, .galleryCbox.video #cboxContent:hover #cboxNext {display:none !important;}


.galleryCbox #cboxClose 								{background:url(../img/inner-gallery-lightbox-btn-close.png) center top no-repeat;}
.galleryCbox #cboxClose:hover 							{background-position:center bottom;}
.galleryCbox #cboxPrevious 								{background:url(../img/inner-gallery-lightbox-prev.png) center top no-repeat; left:0;}
.galleryCbox #cboxPrevious:hover 						{background-position:center bottom;}
.galleryCbox #cboxNext									{background:url(../img/inner-gallery-lightbox-next.png) center top no-repeat; right:0;}
.galleryCbox #cboxNext:hover							{background-position:center bottom;}
.galleryCbox #cboxContent:hover #cboxPrevious,
.galleryCbox #cboxContent:hover #cboxNext				{display:block !important; }
.galleryCbox .cboxPhoto									{width:90%; max-width:685px;}

.photogallery .btn-learnmore 							{ margin-bottom: 70px; }
.photogallery .btn-learnmore a 							{ position: absolute;  padding-left: 65px; }
.photogallery .btn-learnmore:hover						{  }



/* ===================== Paging ========================================*/
.pager													{ margin:30px -2px 60px -10px;}
.pager li												{ float:left; margin:0 2px; height:25px; width:22px; line-height:25px; text-align:center; color:#3a3d41; font-weight:bold; background-color: #74bc43; }
.pager a, .pager li.current								{ width:22px; height:25px; }

.pager ul li a 											{ display:block; color:#fff; font-size: 12px; }
.pager ul li:hover										{ background-color:#5a8f29;}
.pager ul li:hover a									{ color:#fff; }
.pager ul li.current									{ background-color:#5a8f29; color:#fff;}
.pager ul li.current a									{  }

.pager .pagerControl									{ margin:0 0; background-image:none; cursor:pointer; }
.pager .pagerControl a 									{ background-image:none;}
.pager .pagerControl.first,							
.pager .pagerControl.previous,
.pager .pagerControl.next,
.pager .pagerControl.last								{ width: 20px; }
.pager .pagerControl.first								{ background:url(../img/pager-prev5.png) 0 0 no-repeat;}
.pager .pagerControl.first:hover						{ background-position:0 bottom;}
.pager .pagerControl.first.disabled						{ background-position:0 bottom;}
.pager .pagerControl.previous							{ background:url(../img/pager-prev.png) 0 0 no-repeat; margin-right:-4px;}
.pager .pagerControl.previous:hover						{ background-position:0 bottom;}
.pager .pagerControl.previous.disabled					{ background-position:0 bottom;}
.pager .pagerControl.next								{ background:url(../img/pager-next.png) 0 0 no-repeat; margin-left:4px;}
.pager .pagerControl.next:hover							{ background-position:0 bottom;}
.pager .pagerControl.next.disabled						{ background-position:0 bottom;}
.pager .pagerControl.last								{ background:url(../img/pager-next5.png) 0 0 no-repeat;}
.pager .pagerControl.last:hover							{ background-position:0 bottom;}
.pager .pagerControl.last.disabled						{ background-position:0 bottom;}

.captcha1 span                                          { color:#3c3c3c;}


/* ===========================footer=============================== */
#footer													{ height: 50px; width:100%; background-color:#74bc43; color:#fff; font-size: 12px; padding: 14px 0; position:absolute; bottom:0; }

.footerlink>li>span										{ width:1px; line-height:1em; padding:0 10px;}
ul.footerlink>li>a										{ color:#fff; }
ul.footerlink>li>a:hover								{ color:#337d46; }
#captchaErrorMessage                                   { color:red;}
#captchaSuccessMessage                                 { font-weight:bold; line-height:1.3em; margin-bottom:20px;}


/*add by Daniel*/
.news_row  a .right img{ max-width:100%; max-height:100%; position:absolute; top:0; right:0; left:0;bottom:0; margin:auto;}
.news_row  a .right  { position:relative; width:150px; height:100px;}
.news .news_img img { width:100%;}
.pager .pagerControl.disabled { display:none;}
p span{ line-height: 0.9em; }
.news table { width:100%!important;}
.news_content  p img { max-width:100%;}



